vSphere 6.5 リリースでは、UMDS 6.5vCenter Server Appliance 6.5 にバンドルされます。vCenter Server Appliance の UMDS バンドルを使用して、UMDS 6.5 を Linux ベースのシステムに個別にインストールすることができます。

UMDS は 64 ビット アプリケーションであり、64 ビットの Linux ベースのシステムが必要です。

Linux ベースのオペレーティング システムで実行されている UMDS をアップグレードすることはできません。現在のバージョンの UMDS アンインストールし、すべてのシステム要件に基づいて UMDS のフレッシュ インストールを実行し、アンインストールした UMDS から既存のパッチ ストアを使用することは可能です。

Linux ベースのオペレーティング システムにインストールする UMDS には PostgreSQL データベースが必要です。